package im.zhaojun.system.model;


/**
 * <p>
 * 
 * </p>
 *
 * @author wjj
 * @since 2021-04-29
 */
public class Traffpicture {

    private static final long serialVersionUID=1L;
    private  Long  id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    private String imageid;

    private Integer objectid;

    private  Object  Metadata;


    private String Feature;

    private String bucketidlist;

    private String facefeature;

    private String facebucketid;

    private String facebucketidlist;

    private String facequality;

    private String faceyaw;

    private String facepitch;

    private String faceroll;

    private String faceblurry;

    private String objectimagedata;

    private String faceimagedata;

    private String index;
    private Integer targetnum;

    public Integer getTargetnum() {
        return targetnum;
    }

    public void setTargetnum(Integer targetnum) {
        this.targetnum = targetnum;
    }

    public String getImageid() {
        return imageid;
    }

    public void setImageid(String imageid) {
        this.imageid = imageid;
    }



    public Integer getObjectid() {
        return objectid;
    }

    public void setObjectid(Integer objectid) {
        this.objectid = objectid;
    }

    public Object getMetadata() {
        return Metadata;
    }

    public void setMetadata(Object metadata) {
        Metadata = metadata;
    }

    public String getFeature() {
        return Feature;
    }

    public void setFeature(String feature) {
        Feature = feature;
    }

    public String getFacefeature() {
        return facefeature;
    }

    public void setFacefeature(String facefeature) {
        this.facefeature = facefeature;
    }

    public String getBucketidlist() {
        return bucketidlist;
    }

    public void setBucketidlist(String bucketidlist) {
        this.bucketidlist = bucketidlist;
    }



    public String getFacebucketid() {
        return facebucketid;
    }

    public void setFacebucketid(String facebucketid) {
        this.facebucketid = facebucketid;
    }

    public String getFacebucketidlist() {
        return facebucketidlist;
    }

    public void setFacebucketidlist(String facebucketidlist) {
        this.facebucketidlist = facebucketidlist;
    }

    public String getFacequality() {
        return facequality;
    }

    public void setFacequality(String facequality) {
        this.facequality = facequality;
    }

    public String getFaceyaw() {
        return faceyaw;
    }

    public void setFaceyaw(String faceyaw) {
        this.faceyaw = faceyaw;
    }

    public String getFacepitch() {
        return facepitch;
    }

    public void setFacepitch(String facepitch) {
        this.facepitch = facepitch;
    }

    public String getFaceroll() {
        return faceroll;
    }

    public void setFaceroll(String faceroll) {
        this.faceroll = faceroll;
    }

    public String getFaceblurry() {
        return faceblurry;
    }

    public void setFaceblurry(String faceblurry) {
        this.faceblurry = faceblurry;
    }

    public String getObjectimagedata() {
        return objectimagedata;
    }

    public void setObjectimagedata(String objectimagedata) {
        this.objectimagedata = objectimagedata;
    }

    public String getFaceimagedata() {
        return faceimagedata;
    }

    public void setFaceimagedata(String faceimagedata) {
        this.faceimagedata = faceimagedata;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

}
